{
  "replace": false,
  "values": [
    "ferdinandsflowers:cloud_blue_corydalis",
    "ferdinandsflowers:light_blue_forget_me_not",
    "ferdinandsflowers:forget_me_not",
	"ferdinandsflowers:light_blue_lobelia",
    "ferdinandsflowers:blue_bell_bachelor_button",
    "ferdinandsflowers:borage",
    "ferdinandsflowers:blue_bell_sweet_peas",
    "ferdinandsflowers:himalayan_blue_poppy",
    "ferdinandsflowers:australian_cornflower",
    "ferdinandsflowers:baby_blue_eyes",
    "ferdinandsflowers:baby_blue_eyes_small",
    "ferdinandsflowers:pixies_parasol_blue",
    "ferdinandsflowers:oyster_blue"
  ]
}